Bug 166906 - Typo/Grammar error in rpm summary
Typo/Grammar error in rpm summary
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-27 00:46 EDT by Stephen Clement
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-15 04:55:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Clement 2005-08-27 00:46:21 EDT
Description of problem:
Typo/Grammar error in rpm summary.

Version-Release number of selected component (if applicable):
Tested with 1.3.26-1.

How reproducible:
rpm -qp --queryformat "%{SUMMARY}\n" system-config-network-1.3.26-1.noarch.rpm 

Steps to Reproduce:
1. Get system-config-network
2. rpm -qp --queryformat "%{SUMMARY}\n" system-config-network-1.3.26-1.noarch.rpm
  
Actual results:
Typo/grammar error:
The GUI of the NEtwork Adminstration Tool

Expected results:
The GUI of the Network Adminstration Tool

Additional info:
Very simple to fix, just edit the specfile.
Comment 1 Harald Hoyer 2005-08-29 07:07:38 EDT
well, s-c-network formerly known as NEAT :) is the NEtwork Administration Tool ^^
Bug or not? :)
Comment 2 Stephen Clement 2005-08-29 14:43:48 EDT
Well, that's your call then. In my opinion, saying that it was formerly known as
NEAT would make a lot more sense then "NEtwork Administration Tool" and would
probably help users searching for it as NEAT.
Comment 3 Karsten Hopp 2006-05-15 04:55:55 EDT
I'm closing this based on comment #1, it is not a typo but intentional

Note You need to log in before you can comment on or make changes to this bug.